» Ubuntu » Pakiety

Error

two or more packages specified (supercollider-server quantal)